# $Id: LocalStrings.properties,v 1.10 2003/08/22 15:55:56 ryanlee Exp $

# Default localized resources for example servlets
# This locale is en_US

glance.title=W3C At A Glance 
glance.feed=http://www.w3.org/2001/10/glance/config#glance
glance.rooturi=http://www.w3.org/2001/10/glance/
glance.loginuri=http://www.w3.org/2001/10/glance/auth/view/
glance.logouturi=http://www.w3.org/2001/10/glance/logout/
glance.viewuri=http://www.w3.org/2001/10/glance/view/
glance.authuri=http://www.w3.org/2001/10/glance/auth/view/
glance.prefuri=http://www.w3.org/2001/10/glance/auth/preferences/
glance.reseturi=http://www.w3.org/2001/10/glance/auth/preferences/reset
glance.exporturi=http://www.w3.org/2001/10/glance/auth/preferences/export
glance.configuri=http://www.w3.org/2001/10/glance/config
glance.configmemberuri=http://www.w3.org/2001/10/glance/config-member
glance.configteamuri=http://www.w3.org/2001/10/glance/config-team
glance.personaluri=http://www.w3.org/2001/10/glance/personal
glance.personalfeed=http://www.w3.org/2001/10/glance/personal#personal

glance.docuri=http://www.w3.org/2001/10/glance/doc/
glance.styleuri=http://www.w3.org/2001/10/glance/doc/style
glance.abouturi=http://www.w3.org/2001/10/glance/doc/about
glance.itemmax=15

merge.title=RDF/XML Semantic Merge Example
merge.baseuri=http://www.w3.org/2001/10/glance/merge/
merge.inituri=http://www.w3.org/2002/03/13-merge/init
merge.styleuri=http://www.w3.org/2002/03/13-merge/style


navigator.title=Navigator Example
navigator.id=Session ID:
navigator.created=Created:
navigator.lastaccessed=Last Accessed:
navigator.data=The following data is in your session:
navigator.adddata=Add data to your session
navigator.dataname=Name of Session Attribute:
navigator.datavalue=Value of Session Attribute:

